﻿/* Place Your Custom Styles Here */
body, h1, h2, h3, h4, h5
{
    font-family: "Poppins", sans-serif !important;
    font-weight: 400;
    font-style: normal;
}
.body_bg
{
    background: url(../images/bg-line.svg) no-repeat left bottom #3197a4;
    background-position: 0 50vh;    
}
.body_bg:after { 
    content: "";
    background-color: #3197a4;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.5;
}
.containers
{
    height: 100vh;    
    position: relative;
    z-index: 999;
}
.logo
{
    width: 200px;
}
.date
{
    width: 280px;
    height: auto;
    max-width: inherit;
    max-height: fit-content;
}
.botom
{
    position: absolute;
    bottom: 0;
}
.bottom_left{
    color: #fff;
    a
    {
        color: #fff;
        font-weight: 500;        
    }
    h4
    {
        :after
        {
            content: "";
            width: 100px;
            height: 50px;
            background-color: #f89b36;
        }
    }
}
.social-media-list
{
    a
    {
        color: #fff;
        font-size: 20px;
        padding: 10px;
        display: inline-block;
        :hover
        {
            color: #f89b36;
        }
    }
}
@media only screen and (min-width: 1700px) {
    .containers
    {
        max-width: 1000px;
        margin: 0 auto;
    }
}
@media only screen and (max-width: 768px) {
    .body_bg { 
        background-position: -332px 65vh;
        height: 100vh;
    }
    
    .containers
    {
        height: 90vh;
    }
    .top_image img.logo
    {
        width: 190px;
    }
    .top_image img.date
    {
        width: 200px;
    }
    .bottom img.aeedc_logo
    {
        width: 200px;
    }
    .d-flex {
        display: flex !important;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        row-gap: 40px;
    }
    .bottom_left
    {
            text-align: center;
    }

}
